header {
 background: #01474a;
}

.admin-wrapper {
 display: flex;
 height: calc(100% - 66px)
}

.admin-wrapper .left-sidebar {
 flex :2;
 height: 100%;
 background: #234a57;
}

.admin-wrapper .left-sidebar ul{
 list-style: none;
 margin: 0px;
 padding: 0px;
 color: aliceblue;
}

.admin-wrapper .left-sidebar ul li a{
 display: block;
 padding: 18px;
 border-bottom: 1px solid #004044;
}

.admin-wrapper .left-sidebar ul li a:hover{
 background: #004044;
}

.admin-wrapper .admin-content {
 flex :8;
 height: 100%;
 padding: 40px 100px 100px;
 overflow-y: scroll;
}

.admin-wrapper .admin-content .page-title{
	text-align: center;
	margin-bottom: 1.4rem;
}

table {
 width: 100%;
 border-collapse:collapse;
 font-size: 1.1rem;
 box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

th,
td{
 text-align: left;
 padding: 15px;
 border-bottom: 1px solid #d3d3d3;
}